#pragma once
#include "afxcmn.h"


// CDlgDebug 对话框

class CPageDebug : public CDialogEx
{
	DECLARE_DYNAMIC(CPageDebug)

public:
	CPageDebug(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CPageDebug();

// 对话框数据
	enum { IDD = PAGE_DEBUG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
	afx_msg HBRUSH OnCtlColor(CDC* pDC, CWnd* pWnd, UINT nCtlColor);
	CListCtrl m_ctrlList;
	void InitListCtrl();
	afx_msg void OnBnClickedShowWnd();
	afx_msg void OnBnClickedHideWnd();
	afx_msg void OnBnClickedHijack();
	afx_msg void OnBnClickedResumeHijacking();
	afx_msg void OnBnClickedTest();
};
